Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584771 - no webUI for cloning running jobs
no webUI for cloning running jobs
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: 0.4.x
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 07:37 EDT by Ales Zelinka
Modified: 2015-05-03 22:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-26 16:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Zelinka 2010-04-22 07:37:34 EDT
Description of problem:
There is only oner action for arch job in the job list (https://beaker-stage.app.eng.bos.redhat.com/jobs/mine) - clone for finished jobs and cancel for running jobs. 

Please add the "clone" for running jobs too


Version-Release number of selected component (if applicable):
Version - 0.5.25

Additional info:
I can copy an URL of any clone action and change the job ID to get this functionality but more user friendly solution would be nice.
Comment 1 Bill Peck 2010-04-26 16:13:07 EDT
fixed in current release.

Note You need to log in before you can comment on or make changes to this bug.